/* CSS Document */
@import url('top.css');
.sort{ margin:auto; width:1048px; margin-top:10px; height:130px; background-color:#fff; font-size:14px;}
.sort li{ float:left; width:1028px; margin-left:10px; border-bottom:#d4d4d4 dashed 1px; margin-top:15px;}
.sort dd{ float:left; height:35px; line-height:35px; width:40px; color:#ADADAD;}
.sort dt{ float:left; height:28px; line-height:28px; min-width:100px; color:#333; text-align:center; background-color:#E0E0E0; margin-right:10px; cursor:pointer;border-radius:2px;}
.sort li dt:hover{ background-color:#FF5722;color:#fff;}
.sort dl{ float:left; color:#F00; font-size:14px; line-height:35px;}

.box{ margin:auto; width:1048px; margin-top:10px; height:1600px; background-color:#fff; padding-top:20px;}

.list{ float:left; width:1000px; margin-left:24px;height:30px; line-height:30px;border-bottom:#E0E0E0 solid 1px; cursor:pointer;}
.list dd{ float:left; width:730px; font-size:14px; color:#333;  overflow: hidden;/* 隐藏溢出内容 */text-overflow: ellipsis; /* 显示省略号 */white-space: nowrap;   /* 禁止换行 */}
.list dt{ float:left; margin-left:20px;width:250px;color:#8E8E8E; font-size:12px;}
	
.pay{ float:left; width:1000px; margin-left:24px;cursor:pointer;}
.pay-box{float:left; width:800px; margin-left:100px; margin-top:80px; border:#d4d4d4 solid 1px;}
.pay-box ul{ float:left; width:100%; background-color:#F0F0F0; border:#d4d4d4 solid 1px; font-size:12px; height:30px; line-height:30px; text-align:center; border-left:0px; border-right:0px; border-top:0px; color:#FF0000;}
.pay-box li{ float:left; width:100%;line-height:40px; height:40px; margin-bottom:10px; border-bottom:#d4d4d4 solid 1px; margin-bottom:0px;}
.pay-box li input{ float:left; margin-top:13px;}
.pay-box li dd{ float:left; margin-left:10px;}
.pay-box li dd k input{ float:left; margin-top:5px;}
.pay-box li dd k{ float:left; font-size:10px; border:#d4d4d4 solid 1px; height:24px; line-height:24px; padding-left:2px; padding-right:2px; margin-top:8px; margin-left:5px;background-color:#F0F0F0;border-radius:3px;}
.pay-box li t{ float:left; font-size:12px; margin-left:10px;}
.pay-box li img{ float:left;}
.pay-box li dt{ float:left; border:#01AAED solid 1px; background-color:#01AAED; height: 24px; line-height:24px; width:60px; text-align:center; color:#fff; margin-top:8px; font-size:12px;border-radius:3px; margin-left:20px;}
.pay-box li dt:hover {border:#1E9FFF solid 1px; background-color:#1E9FFF;}
.pay-box li span{ float:left; width:80px; text-align:center; font-size:14px;}

.payimg{ float:left;position:absolute; z-index: 999; margin-left:400px; margin-top:200px; display:none;}
.payimg dd{ float:left; width:100%; font-size:14px; height:35px; line-height:35px; text-align:center; color:#F00;}
.payimg img{width:160px;}

.foot{ margin:auto; width:100%; height:150px; margin-top:10px; background-color:#393D49; padding-top:30px;}
.foot li{ margin:auto; width:1048px; color:#fff; line-height:30px; font-size:12px; text-align:center;}
.foot li span{ font-size:18px;}
.foot li dd{ color:#E0E0E0;}